<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="https://jakarta.ee/xml/ns/jakartaee" xmlns:web="http://xmlns.jcp.org/xml/ns/javaee" xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_5_0.xsd http://xmlns.jcp.org/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="5.0">

  <servlet>
    <servlet-name>Calculator</servlet-name>
    <servlet-class>com.zuitt.CalculatorServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Calculator</servlet-name>
    <url-pattern>/calculator</url-pattern>
  </servlet-mapping>
</web-app>